.title-inquiry { width: 100%; margin: 0 auto; border-bottom: 3px double #702476; color: #702476; text-align: center; font-size: 30px; font-weight: bold; padding: 20px; }
.content dl { margin: 0 auto; text-align: center; width: 1000px; }
.content dl a { color: #333; }
.content dl dt.inquiry1 { background: #C22E58; color: #FFF; font-size: 25px; margin: 20px auto; padding: 20px; border-radius: 10px; width: 70%; }
.content dl dt.inquiry2 { background: #6F3F92; color: #FFF; font-size: 25px; margin: 60px auto 20px; padding: 20px; border-radius: 10px; width: 70%; }
.content dl dd { font-size: 20px; margin: 0 0 20px 0; }
#template-wrapper span.font-red { color: #E3007F; font-size: 20px; }
.arw-inquiry { margin: 0 0 0 20px; vertical-align: top; width: 34px; }
.inquiry-ttl { text-align: center; }
.inquiry-tbl { margin: 0 auto; }
.inquiry-tbl th, .inquiry-tbl td { padding: 4px; }
.inquiry-tbl th { text-align: left; }
.inquiry-tbl td { display: inline-block; margin: 0 0 0 20px; }
.input-half { margin: 0; width: 150px; }
.input-normal { width: 600px; }
.input-quarter { width: 70px; }
.inquiry-tbl input { padding: 10px;	}
.inquiry-tbl select { padding: 4px; width: 300px;}
.red-sign { color: #D90000; }
.inquiry-tbl textarea { height: 300px; padding: 10px; width: 600px;}
.check-time { display: inline-block; margin-right: 30px; }
input, select, textarea { font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif; }
#entrySchool .h-one { font-size: 32px; line-height: 1.5em; }
.error-message { color: #D90000; }
.message { color: #D90000; text-align: center; font-size: 20px; margin-bottom: 10px; }

@media (max-width: 1400px) {
}
@media (max-width: 960px) {
.content dl { width: 90%; } .inquiry-tbl input, .inquiry-tbl select, .inquiry-tbl textarea { width: 100%; } .inquiry-tbl .input-quarter { width: 70px; } .inquiry-tbl .check-inquiry input { width: auto; }
}
@media (max-width: 480px) {
.content dl { width: 90%; margin-bottom: 80px; }
.content dl dt.inquiry1 { background: #C22E58; color: #FFF; font-size: 20px; margin: 20px 0; padding: 20px; border-radius: 10px; width: 100%; }
.content dl dt.inquiry2 { background: #6F3F92; color: #FFF; font-size: 20px; margin: 20px 0; padding: 20px; border-radius: 10px; width: 100%; }
.arw-inquiry { margin: 0 0 0 6px; width: 26px; }
.sp-none { display: none; }
.pc-none { display: block; height: 0; }
.content dl dd { font-size: 16px; letter-spacing: -1px; }
#template-wrapper span.font-red { font-size: 16px; letter-spacing: -1px; }
.inquiry-tbl { width: 100%; }
.inquiry-tbl th, .inquiry-tbl td { width: 100%; display: block; }
.inquiry-tbl td { margin: 0; }
.inquiry-tbl tr.check-inquiry td { padding: 0; }
}